<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <corners android:radius="@dimen/dp_24"/>
    <stroke android:color="#2DC7AA" android:width="@dimen/dp_1"/>
</shape>